View Issue Details

IDProjectCategoryView StatusLast Update
0000103Rabbit Ranchers[All Projects] Feature Requestpublic2017-05-11 23:14
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.4Fixed in Version0.0.4 
Summary0000103: Create a chair placeholder
DescriptionCreate a placeholder chair to sit in. Create a new Sit:CharacterTask.Task script
TagsNo tags attached.

Relationships

child of 0000107 resolvedrainChu Add a "Comfort" need 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-06 19:46 rainChu New Issue
2017-05-07 09:29 rainChu Target Version => 0.0.4
2017-05-07 09:31 rainChu Status new => confirmed
2017-05-07 10:42 rainChu Priority normal => none
2017-05-07 14:52 rainChu Priority none => normal
2017-05-07 15:01 rainChu Relationship added child of 0000107
2017-05-11 20:50 rainChu Assigned To => rainChu
2017-05-11 20:50 rainChu Status confirmed => assigned
2017-05-11 23:14 rainChu Status assigned => resolved
2017-05-11 23:14 rainChu Resolution open => fixed
2017-05-11 23:14 rainChu Fixed in Version => 0.0.4